.supplier { width:100%; margin-bottom:30px; }
.supplier .one-third { width:33.33%; float:left; }
.supplier .one-third img { width:100%; height:auto; }
.supplier .two-third { width:64.6%; margin-left:2%; float:left; }
.supplier .two-third h3 { margin-top:8px; }

@media only screen and (max-width : 768px) {
  .supplier { width:95%; margin:0 auto; }
  .supplier .one-third, 
  .supplier .two-third { width:100%; float:none; margin-left:0; }
}